@import url('https://fonts.googleapis.com/css2?family=Anton&family=Open+Sans:wght@300..800&display=swap');

:root {
    --body-font-family: 'Open Sans', sans-serif;
    --bs-font-sans-serif: 'Open Sans', sans-serif;
    --bs-body-font-family: 'Open Sans', sans-serif;
    --heading-font-family: 'Anton', sans-serif;
}



/*move to theme*/
/*.btn-link[href*="composite"] {color: var(--bs-link-color) !important; opacity: 1 !important; position: absolute !important; width: 1px !important; height: 1px !important; padding: 0 !important; margin: -1px !important; overflow: hidden !important; clip: rect(0, 0, 0, 0) !important; white-space: nowrap !important; border: 0 !important }*/
/*.sec-players-of-the-week .component-aotw.layout-dual .players .player { background-color: #000 }*/
/*.sec-players-of-the-week .component-aotw.layout-dual .players .player:before { content: ""; position: absolute; z-index: 1; left: 0; top: 0; width: 100%; height: 100%; background: linear-gradient(0deg, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 50%) !important }*/
/*.sec-players-of-the-week .component-aotw.layout-dual .players .player .player-details { z-index: 2 }*/


.social-stream #component-social-widget-instagram { margin-right:1rem }
.social-stream .component-headings { display:none!important }

.more-news .ps-component .component-headings .component-title, .featured-headlines .component-headlines .layout-wrapper .right-col .component-headings .component-title,
.social-stream #component-social-widget-instagram .social-widgets-wrap .social-embed-icon::before, .social-stream #component-social-widget-facebook .social-widgets-wrap .social-embed-icon::before,
.standings .ps-component.component-tabs .component-headings .component-title { font-family:"Anton",sans-serif; color:var(--bs-primary); font-weight:normal!important }

.site-header .component-tabs > .layout-wrapper > .d-flex .form-floating .form-select { font-family:"Anton",sans-serif }

.site-header .site-title-wrapper:before { background:var(--bs-tertiary)}
.site-header .site-title { color:var(--bs-tertiary); font-family:"Anton",sans-serif; word-spacing:0; font-weight:400; letter-spacing:0.2rem; font-size:1.5rem }

.countdown .component-countdown .details .details-2 .sport, .more-news .ps-component .details .category,
.component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item .category,
.site-header .component-tabs .card .body-top .sport { display:none }


/* Footer social icons hover color */
#footer .social-icons a:hover {
    color: #000;
}


.featured-headlines .component-headlines .layout-wrapper .right-col .macro-archive-link a { color:var(--bs-primary)}

.countdown .component-countdown .details .details-2 .fs-2, #site-footer .text .fs-2.fw-bold.title,
.more-news .ps-component .macro-archive-link a.btn, .standings .ps-component.component-tabs .layout-wrapper .tab-content .ps-component .macro-archive-link a.btn,

.featured-headlines .component-headlines .layout-wrapper .right-col .macro-archive-link a { font-family:"Anton",sans-serif ;}

.standings .ps-component.component-tabs .layout-wrapper .form-floating .form-select { display:none }

.site-header .component-tabs .card .body-middle .vs-at-indicator,
.component-scoreboard.layout-small .slick-arrow-controls .prev, .component-scoreboard.layout-small .slick-arrow-controls .next, .component-scoreboard.layout-small .slick-arrow-controls,
.site-header .content-switcher-wrapper .macro-archive-link.archive-link.align-center:before { color:var(--bs-primary)}

.featured-headlines .component-headlines .layout-wrapper .left-col .carousel-item:hover .carousel-caption-title a { color:#f2f2f2!important }
.featured-headlines .component-headlines .layout-wrapper .right-col .macro-archive-link a:hover { color:var(--bs-tertiary)}
.members-menu .component-navbar-image.layout-flex .nav-item img.img-mh-3 { max-height:none!important; max-width:60px}

.more-news .ps-component .details .card-title a { color:var(--bs-primary); }
.more-news .component-headlines .item:hover .details .card-title .item-link { color:#000 }


.sec-players-of-the-week .component-aotw.layout-dual .players > div { position:relative }
.sec-players-of-the-week .page-details .component-title { font-family:"Anton",sans-serif; font-weight:400 }
.component-aotw.layout-dual .player-details a { --bs-link-color:#fff; --bs-link-hover-color:#f2f2f2 }
.component-aotw.layout-dual .player-details a:hover {  text-decoration:underline}


.section.sec-media, .section.sec-banner, .footer-logos { display:none }

.more-news .ps-component .macro-archive-link a.btn:hover,
.standings .ps-component.component-tabs .layout-wrapper .tab-content .ps-component .macro-archive-link a.btn:hover { background:#000 }


.standings .ps-component.component-tabs .layout-wrapper .tab-content table thead tr th,
.standings .ps-component.component-tabs .layout-wrapper .tab-content table span.team-namer, .standings .ps-component.component-tabs .layout-wrapper .tab-content table td { color:#000}

#site-footer ul.nav a.nav-link { color:var(--bs-primary)}
.countdown .component-countdown .details .details-2 .fs-2 { font-weight:400!important }

.sec-players-of-the-week .page-details .component-title { 
    background: var(--bs-primary);
}

.site-header .content-switcher-wrapper .macro-archive-link.archive-link.align-center:before {
    color:var(--bs-primary);
    background:white;
}

@media screen and (min-width: 992px) {

    .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-item.parent > .nav-link, 
    .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-item.parent > .nav-link > .d-flex > .nav-link { font-family:"Anton",sans-serif; font-weight:400!important}

    #site-nav .component-navbar-primary > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link:hover,
    body header .collapse .navbar-dark.navbar-nav > .nav-item:hover > .nav-link > .d-flex > a.nav-link.dropdown-old-toggle.p-0 { color:#f2f2f2!important}


    .featured-headlines .component-headlines .layout-wrapper .left-col .carousel-control-pp { color:var(--bs-primary); border-color:var(--bs-primary)}
    .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item .card-body a { font-family:"Anton",sans-serif }

    .component-aotw.layout-dual .component-image img { max-height:5rem }

    .ps-component.component-social { max-width:992px; margin:0 auto }

    .sec-players-of-the-week .page-details .component-title  { max-width:160px; text-decoration:underline; line-height:1.2 }

    .component-headlines.layout-stacked-carousel .left-col .date { display:none; }

}



@media screen and (max-width: 991px) {

    .component-headlines.layout-stacked-carousel .left-col .date { position:static }

    .component-headlines.layout-stacked-carousel .carousel-caption { background:var(--bs-primary )}
    .featured-headlines .component-headlines .layout-wrapper .right-col .aside-carousel { display:block!important  }
    .featured-headlines .component-headlines .layout-wrapper .right-col .carousel-indicators { display:none!important}

    #site-footer .affiliate-logos  { padding:2rem}
    #site-footer .affiliate-logos .layout-wrapper ul.list-unstyled { flex-direction:row!important }
    #site-footer .affiliate-logos .item img.lazyloaded.img-fluid { max-height:5rem }

    .component-navbar-primary.layout-standard .navbar-dark li.nav-item .nav-link { text-transform:uppercase; text-align:right!important }
    .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-item.parent > .nav-link > .d-flex { flex-direction:row-reverse; }
    
   .sec-players-of-the-week .component-aotw.layout-dual .component-image {   display: block;}
   .sec-players-of-the-week .component-aotw.layout-dual .component-image img {   max-height: 3rem;}
   .sec-players-of-the-week .component-aotw.layout-dual .page-details {    flex-wrap: wrap;    flex-direction: column-reverse;   padding-top: 0 !important;}
}

@media screen and (max-width: 767px) {

    #site-footer .affiliate-logos { display:block!important }

}
